@charset "utf-8";
/** $Id: index.css 195 2008-12-19 06:17:27Z ogawa $ */
/**
 * よかナビ！のススメ用 CSS(is/beginner/index.css)
 *
 * よかナビ！のススメCSSです。
 *
 * @author ogawa@hitbit-inc.net
 * @copyright HitBit co.,ltd.
 * @since 2008-12-26
 * @lastmodified $Date: 2008-12-19 15:17:27 +0900 (金, 19 12 2008) $
 * @see guideline: Ver. 1.01
 */

/* -------------------
	共通部分用
	Header
	Breadcrumbs
	Clearfix
------------------- */

/**
 * 共通部分用 CSS
 *
 * サイト全体で共通で使用するCSSです。
 *
 * @section Share Style
 * @lastmodified 2008-07-19
 * @version おがわ
 */
.cl-txt {
	display:block;
	height: 0;
	overflow: hidden;
	line-height:0;
	font-size:0;
}
div#beginner-wrapper {
	width:700px;
	margin:20px auto 0 auto;
	background:url(/is/contents/beginner/files/images/bg.jpg) repeat-y 0 0;
}
img {
   vertical-align:bottom;
}
/* タイトル
------------------------------ */
div#beginner-wrapper div#head p {
	padding:10px;
	font-weight:bold;
}
div#beginner-wrapper div#head h2{
	width:700px;
	height:75px;
	background:url(/is/contents/beginner/files/images/title.gif) no-repeat 0 0;
}
/* タイトル
------------------------------ */
div#beginner-wrapper p#chama {
	width:700px;
	height:100px;
	background:url(/is/contents/beginner/files/images/chama.jpg) no-repeat 0 0;
	margin:10px 0;
}


div#beginner-wrapper div#cnt {
	width:700px;
	padding-bottom:20px;
}
div#beginner-wrapper div#cnt div.left,
div#beginner-wrapper div#cnt div.right {
	width:350px;
	float:left;
}
div#beginner-wrapper div#cnt div.left h3 {
	width:350px;
	height:80px;
	background:url(/is/contents/beginner/files/images/img_01.gif) no-repeat 0 0;
}
div#beginner-wrapper div#cnt div.right h3 {
	width:350px;
	height:80px;
	background:url(/is/contents/beginner/files/images/img_04.gif) no-repeat 0 0;
}
div#beginner-wrapper div#cnt div.left p.continue {
	width:350px;
	height:95px;
	background:url(/is/contents/beginner/files/images/img_03.gif) no-repeat 0 0;
}
div#beginner-wrapper div#cnt div.right p.continue {
	width:350px;
	height:95px;
	background:url(/is/contents/beginner/files/images/img_06.gif) no-repeat 0 0;
}
div#beginner-wrapper div#cnt div.left p.continue a,
div#beginner-wrapper div#cnt div.right p.continue a {
	display:block;
	width:350px;
	height:95px;
}
div#beginner-wrapper div.cpt01 h3,
div#beginner-wrapper div.cpt02 h3 { margin-top:10px; }
div#beginner-wrapper div.cpt01 h3 {
	width:700px;
	height:85px;
	background:url(/is/contents/beginner/files/images/img_07.gif) no-repeat 0 0;
}
div#beginner-wrapper div.cpt02 h3 {
	width:700px;
	height:85px;
	background:url(/is/contents/beginner/files/images/img_15.gif) no-repeat 0 0;
}
div#beginner-wrapper div.cpt01 p.c01 {
	width:700px;
	height:111px;
	background:url(/is/contents/beginner/files/images/img_09.gif) no-repeat 0 0;
}
div#beginner-wrapper div.cpt01 p.c02 {
	width:700px;
	height:170px;
	background:url(/is/contents/beginner/files/images/img_10.gif) no-repeat 0 0;
}
div#beginner-wrapper div.cpt01 p.c03 {
	width:700px;
	height:133px;
	background:url(/is/contents/beginner/files/images/img_11.gif) no-repeat 0 0;
}
div#beginner-wrapper div.cpt01 p.c04 {
	width:700px;
	height:126px;
	background:url(/is/contents/beginner/files/images/img_12.gif) no-repeat 0 0;
}
div#beginner-wrapper div#nav { padding-bottom:10px; }
div#beginner-wrapper div#nav p.c05 {
	width:267px;
	height:49px;
	float:left;
	margin-left:20px;
	background:url(/is/contents/beginner/files/images/img_13.gif) no-repeat 0 0;
}
div#beginner-wrapper div#nav p.c06 {
	width:315px;
	height:47px;
	float:right;
	padding-right:10px;
	background:url(/is/contents/beginner/files/images/img_14.gif) no-repeat 0 0;
}
div#beginner-wrapper div#nav p.c07 {
	width:356px;
	height:47px;
	float:right;
	padding-right:10px;
	background:url(/is/contents/beginner/files/images/img_17.gif) no-repeat 0 0;
}
div#beginner-wrapper div#nav p.c05 a {
	display:block;
	width:248px;
	height:47px;
}
div#beginner-wrapper div#nav p.c06 a {
	display:block;
	width:315px;
	height:47px;
}
div#beginner-wrapper div#nav p.c07 a {
	display:block;
	width:356px;
	height:47px;
}